Json::ValueInternalLink Class Reference

ValueInternalMap hash-map bucket chain link (for internal use only). More...

`#include <json.h>`

Collaboration diagram for Json::ValueInternalLink:
[legend]

## Public Types

enum | { itemPerLink = 6 }
enum | InternalFlags { flagAvailable = 0, flagUsed = 1 }

## Public Attributes

Value | items_ [itemPerLink]
char * | keys_ [itemPerLink]
ValueInternalLink * | previous_
ValueInternalLink * | next_

## Detailed Description

ValueInternalMap hash-map bucket chain link (for internal use only).

The documentation for this class was generated from the following file:

- json.h